.header_1,
.header_2,
.header_3 {
	width: 100%
}
div#layout.layout_1,
div#layout.layout_2 {
	width: 94% !important
}
div#layout.layout_1 .row,
div#layout.layout_2 .row {
	width: 90% !important
}
/*
     FILE ARCHIVED ON 17:37:29 Jan 23, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:38:49 May 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.107
  exclusion.robots: 0.177
  exclusion.robots.policy: 0.158
  esindex: 0.013
  cdx.remote: 50.033
  LoadShardBlock: 95.837 (3)
  PetaboxLoader3.datanode: 113.278 (4)
  load_resource: 155.71
  PetaboxLoader3.resolve: 43.317
*/